[Bug 803901] Re: package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 134

Api 803901 at bugs.launchpad.net
Thu Jun 30 14:12:15 UTC 2011


-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in Ubuntu.
https://bugs.launchpad.net/bugs/803901

Title:
  package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 134

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nspluginwrapper/+bug/803901/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list